twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        telefono_empresa: "%telefono_empresa%"
        email_empresa: "%email_empresa%"
        email_atencion: "%email_atencion%"
        data_site_key_gcaptcha: "%data_site_key_gcaptcha%"
        puerto_websockets: "%puerto_websockets%"
